@echo off
setlocal
set INSTALL_FILENAME=%SystemRoot%\System32\DeskHack.dll
if not exist "%INSTALL_FILENAME%" goto done
start /wait RegSvr32 /u "%INSTALL_FILENAME%"
del "%INSTALL_FILENAME%"
:done
endlocal
pause
